Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1360775 - [downstream clone - 3.6.9] Pass through host CPU is not enabled with manual migration
Summary: [downstream clone - 3.6.9] Pass through host CPU is not enabled with manual m...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ovirt-3.6.9
: ---
Assignee: Phillip Bailey
QA Contact: Nisim Simsolo
URL:
Whiteboard:
Depends On: 1342928
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-27 12:51 UTC by rhev-integ
Modified: 2016-09-21 18:05 UTC (History)
16 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1342928
Environment:
Last Closed: 2016-09-21 18:05:28 UTC
oVirt Team: SLA


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:1929 normal SHIPPED_LIVE Moderate: Red Hat Virtualization Manager (RHV) bug fix 3.6.9 2016-09-21 21:57:10 UTC
oVirt gerrit 59092 master MERGED webadmin: Enable/Disable Pass-Through Host CPU Correctly 2016-07-27 12:52:03 UTC
oVirt gerrit 60421 master MERGED webadmin: Disable CPU Pass-Through when Manual Migration is Enabled 2016-07-27 12:52:03 UTC
oVirt gerrit 62165 ovirt-engine-3.6 MERGED webadmin: Correct 'Pass-Through Host CPU' Tooltip 2016-08-17 12:58:15 UTC

Comment 1 Nisim Simsolo 2016-08-29 13:45:18 UTC
Verified. 
rhevm-3.6.9-0.1.el6

Comment 3 errata-xmlrpc 2016-09-21 18:05:28 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-1929.html


Note You need to log in before you can comment on or make changes to this bug.